
OpenRTM-aist (Java) - バグ #4261

実行周期を変更してもonRateChangedコールバックが呼び出されない問題
2017/10/13 11:24 - katami

ステータス: 担当 開始日: 2017/10/13

優先度: 通常 期日:  

担当者: katami 進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン: RELEASE_1_2_0   

説明

Python版の以下のチケットと同じ問題

#3649

実行周期を変更してもonRateChangedコールバックが呼び出されていない問題の調査、修正を行う。

関係しているリビジョン
リビジョン 1061 - 2017/10/20 14:48 - t-katami

[compat,bugfix->releng_1_2] Fixed processing of onRateChanged callback. refs #4261

リビジョン 1062 - 2017/10/20 15:14 - t-katami

[compat,bugfix->releng_1_2] Fixed the processing of onRateChanged callback. refs #4261

リビジョン 1064 - 2017/10/20 16:32 - t-katami

[FSM4RTC] Fixed the processing of onRateChanged callback. refs #4261

履歴
#1 - 2017/10/20 15:15 - katami

- ステータス を 新規 から 担当 に変更

- 担当者 を katami にセット

- 対象バージョン を RELEASE_1_2_0 にセット

- 進捗率 を 0 から 100 に変更
